Error

two or more packages specified (libglobus-xio-udt-driver libsane-extras)